name: Zoologie
type: competence
img: systems/foundryvtt-reve-de-dragon/icons/competence_zoologie.webp
_id: c5wursWW03ckpyqn
system:
  description: <p>Connaissance des espèces animales, de leurs mœurs, leur des habitat.</p>
  descriptionmj: ''
  niveau: -11
  default_diffLibre: 0
  base: -11
  categorie: connaissance
  xp: 0
  defaut_carac: intellect
  niveau_archetype: 0
  xp_sort: 0
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!c5wursWW03ckpyqn'

